/* - - - Value Calculator Starts - - - */
table#value-calculator td{vertical-align:middle;}
.value-button-container > a{background-color:#004d91; color:#fff; padding:7px 10px; text-decoration:none; text-transform:uppercase;}


.LoginHeaderContainer{padding:5px 0 10px;}
.LoginlblUserName, .LoginlblPassword{float:left; padding:0 10px 0 0; width:auto;}
input#valuelogintxtPassword{
background:none repeat scroll 0 0 #f6f6f6; color:#5b5b5b; border:1px solid #cccccc; font-family:sans-serif; font-weight:normal; line-height:1.1em; padding:5px;}
input#valueloginbtnLogin{background-color:#004d91; color:#fff; font-family:arial; font-size:1em; padding:7px 10px; border:0 none;}
/* - - - Value Calculator Ends - - - */


/* - - - kpi-infograph hide - WO#214490 end - - - */